@charset "utf-8";

/* Top Search */
.list-tsearch { border:1px solid #ddd; background:#fafafa; padding:20px 15px 3px; margin-bottom:15px; }

/* Category */
.list-category .tabs { margin-bottom:20px; }
.list-category .dropdown { margin-bottom:20px; }
.list-category .active a, .list-category .selected a { color:crimson; font-weight:bold !important; }

/* List */
.list-wrap { width:100%; }
.list-admin { text-align:center; margin:15px 0px; }
.list-btn .sort-drop { min-width:120px !important; left:auto !important; right:0px !important; }
.list-btn .sort-drop .sort a { color:crimson !important; font-weight:bold !important; }
.is-pc .ko .list-btn .sort-drop { font-size: 12px; }

/* Page */
.list-wrap .pagination a, .view-wrap .pagination a { color:#333 !important; }
.list-wrap .pagination .active a, .view-wrap .pagination .active a { color:#fff !important; background:#444 !important; border-color:#444 !important; }

/* View */
.view-wrap { width:100%; overflow:hidden; }
.view-wrap.view-modal { padding:5px; margin:0px; }
.view-btn i { margin-right:2px; }

/* Write */
.write-wrap { width:100%; overflow:hidden; }

@media all and (max-width:460px) {
	.responsive .view-btn i { margin-right:0px; }
}


/****기본 end****************************************************************************************************************************************************************************************************************************/

/*공통버튼*/
body .board_btn{ display:inline-block; height:45px; line-height:45px;  width:100px;  text-align:center;  font-size:16px; border:1px solid #ddd; transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;  }
body .board_btn:hover{background:#333;color:#fff;border-color:#333;}
body .board_btn.color_red{ background:#83c582; border-color:#83c582; color:#fff; }
body .board_btn.color_gray{ background:#8c8c8c; border-color:#8c8c8c; color:#fff; }
body .board_btn.color_black{ background:#333; border-color:#333; color:#fff; }
body .board_btn.color_gray:hover,
body .board_btn.color_black:hover{background:#83c582; border-color:#83c582;}

body .list-btn .board_btn{border-color:#333;}
body .list-btn .board_btn:hover{background:#333;color:#fff;}
body .view-btn .btn-group{font-size:0;}
body .view-btn .btn-group > a{margin-right:10px;}
body .view-btn .btn-group > a:last-child{margin-right:0;}

/* view 다음글, 이전글 */
.view_paging{ display:flex; flex-wrap:wrap; margin:40px 0; border-top:1px solid #ddd; border-bottom:1px solid #ddd;  }
.view_paging > a,
.view_paging > div{ display:block;  position:relative; padding:18.5px 0;  width:50%; }
.view_paging > a:after,
.view_paging > div:after{content:""; position:absolute; top:0; width:80px; height:100%; background-color:#f2f2f2; background-image:url('/thema/Basic/img/view_paging_prev.png'); background-position:center; background-repeat:no-repeat;}
.view_paging .view_paging_prev{padding-left:115px; padding-right:40px; border-right:1px solid #ddd;   }
.view_paging .view_paging_prev:after{left:0;}
.view_paging .view_paging_next{padding-right:115px; padding-left:40px; text-align:right;   }
.view_paging .view_paging_next:after{ right:0;  background-image:url('/thema/Basic/img/view_paging_next.png'); }
.view_paging  b{ display:block; font-size:16px; margin-bottom:10px; color:#333;}
.view_paging  p{ font-size:15px;  color:#333;  }

/*분류 탭*/
#board_category{ display:flex; flex-wrap:wrap; text-align:center; align-items: center;   justify-content: center; margin-right:-5px; margin-bottom:50px;  }
#board_category li{ width:25%; border:1px solid #ddd; margin-left:-1px; margin-top:-1px;    }
#board_category li a{ display:block;  min-height:60px; line-height:60px; color:#333; font-size:16px; transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s;  }
#board_category li.active a,
#board_category li a:hover{ background:#83c582; color:#fff; }

/*분류 탭2*/
#board_category2{ margin-bottom:25px;  font-size:0px; }
#board_category2 li{ display:inline-block; margin:0 5px 5px 0;   }
#board_category2 li a{ display:block; border:1px solid #ddd; font-size:16px; border-radius:20px; background:#fff; height:40px; line-height:38px; padding:0 20px; transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s;  }
#board_category2 li a:hover,
#board_category2 li.active a{ color:#fff; background:#83c582; }

/*카운트*/
.board_count{display:block;font-size:16px;line-height:140%;font-weight:500;margin-bottom:20px;}

@media all and (max-width:1024px){
	/*공통버튼*/
	body .board_btn{ height:35px; line-height:35px;  width:70px; font-size:14px;   }
	body .view-btn .btn-group > a{margin-right:5px;}

	/* view 다음글, 이전글 */
	.view_paging{  margin:30px 0; }
	.view_paging > a,
	.view_paging > div{padding:15px 0;  width:50%; }
	.view_paging > a:after,
	.view_paging > div:after{ width:60px; background-size:10px;  }
	.view_paging .view_paging_prev{padding-left:80px; padding-right:20px; }
	.view_paging .view_paging_next{padding-right:80px; padding-left:20px;}
	.view_paging  b{font-size:14px; margin-bottom:5px; }
	.view_paging  p{ font-size:13px; }

	/*분류 탭*/
	#board_category{ margin-bottom:40px;  }
	#board_category li a{  min-height:50px; line-height:50px; font-size:14px; }

	/*분류 탭2*/
	#board_category2{ margin-bottom:15px; }
	#board_category2 li a{font-size:14px;  height:35px; line-height:33px; padding:0 15px; }

	/*카운트*/
	.board_count{font-size:14px;margin-bottom:10px;}
}
@media all and (max-width:768px){
	/*공통버튼*/
	body .board_btn{ height:30px; line-height:30px;  width:50px; font-size:13px;   }

	/* view 다음글, 이전글 */
	.view_paging{  margin:20px 0; }
	.view_paging > a,
	.view_paging > div{ width:100%;}
	.view_paging .view_paging_prev{ border-bottom:1px solid #ddd; border-left:1px solid #ddd; }
	.view_paging .view_paging_next{ border-left:1px solid #ddd; border-right:1px solid #ddd;  }

	/*분류 탭*/
	#board_category{ margin-bottom:30px;  }
	#board_category li{ width:33.333%; }
	#board_category li a{  min-height:40px; line-height:40px; font-size:13px; }

	/*분류 탭2*/
	#board_category2 li a{font-size:13px;  height:30px; line-height:28px; }

	/*카운트*/
	.board_count{font-size:13px;}
}
@media all and (max-width:580px){
	/*분류 탭*/
	#board_category li{ width:50%; }
}